Subject: Why is COVID-19 still spreading if everybody is wearing masks and sanitizing hands?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 22:55:21 +0000

Adithya's Digest
Your Quora Digest

-----

Question: Why is COVID-19 still spreading if everybody is wearing masks and sanitizing hands?

Answer from Bishnu Prasad

Means of COVID-19 spread-

Person-to-Person Transmission

Experts believe the virus that causes COVID-19 spreads mainly from person to person. There are several ways this can 
Read More: http://www.quora.com/Why-is-COVID-19-still-spreading-if-everybody-is-wearing-masks-and-sanitizing-hands?top_ans=234101268
-----
Question: What are some unknown secret tricks you should know about YouTube?

Answer from Nagesh V

Who doesn’t know what YouTube is and who doesn’t use YouTube these days. For all who is using YouTube, I am going to give you some useful tips which would come handy sometimes
Read More: http://www.quora.com/What-are-some-unknown-secret-tricks-you-should-know-about-YouTube?top_ans=90677892
-----
Question: What can I do for 20 minutes a day that will make my life better in 30 days?

Answer from Sadeque Mia

My life just keeps getting better.

1. Sex with your spouse. Ok, well not every day. ...
2. Talk with your spouse. Let's see, you can watch TV while eating dinner or talk with
Read More: http://www.quora.com/What-can-I-do-for-20-minutes-a-day-that-will-make-my-life-better-in-30-days?top_ans=230415408
-----
Question: Is it true that the second wave of COVID-19 is coming to the US soon and it would be much deadlier than the current one? How can they predict the second wave coming?

Answer from Colin Riegels

Every major pandemic in the world’s history has had a “second wave”. If we don’t experience a second wave with respect to Covid-19, it will be the first time ever.

We don’t k
Read More: http://www.quora.com/Is-it-true-that-the-second-wave-of-COVID-19-is-coming-to-the-US-soon-and-it-would-be-much-deadlier-than-the-current-one-How-can-they-predict-the-second-wave-coming?top_ans=215497390
-----
Question: How do I keep our hair healthy?

Answer from Rajesh M

keeping Hair oil, Hair Shampoo, Soap, Combing brush, hair dryer, Medicines, Ayurveda aside. In my opionion the below points are important factor promoting healthy hair.

 * So
Read More: http://www.quora.com/How-do-I-keep-our-hair-healthy?top_ans=185019456
-----
Question: What are some psychological tricks that are not only useful but also highly profitable?

Answer from Alfred Hand

 * If you are angry, draw lines. Simple patterns will relax you.
 * If you feel sad, draw a rainbow.
 * Tell someone who is angry that they have every right to feel this way i
Read More: http://www.quora.com/What-are-some-psychological-tricks-that-are-not-only-useful-but-also-highly-profitable?top_ans=234694524
-----
Question: Why in all local trains of Chennai, light goes off before Tambram station?

Answer from Subhasis Dutta Roy

Being Ex Loco Pilots I will try to clear your doubt about this.

There is a small section where there is no current in OHE. It called neutral section. This small section is in
Read More: http://www.quora.com/Why-in-all-local-trains-of-Chennai-light-goes-off-before-Tambram-station?top_ans=138546640
-----
Question: What is your daily exercise?

Answer from Ram Gehlot

Exercise is the best way to stay fit and Healthy.

my Daily Exercise routine includes

==Warm Up :

1. Jumping Jacks (30jacks * 10sets) with a time interval of 30sec work + 30
Read More: http://www.quora.com/What-is-your-daily-exercise?top_ans=232422372
-----
Question: How effective is a cloth mask to prevent the COVID-19 virus from being inhaled?

Answer from Thomas Talhelm

It’s completely understandable that some people are skeptical that cloth masks are effective at all against a tiny virus. I get it. But years before the coronavirus pandemic, 
Read More: http://www.quora.com/How-effective-is-a-cloth-mask-to-prevent-the-COVID-19-virus-from-being-inhaled?top_ans=235215793
-----
Question: What does a motorcyclist tapping the top of their helmet mean?

Answer from Del Ahlstedt

Sometimes, instead of waving at a passing motorcyclist, a rider will tap on the top of his or her helmet. This looks strange to non-riders (as if the wave wasn’t strange enoug
Read More: http://www.quora.com/What-does-a-motorcyclist-tapping-the-top-of-their-helmet-mean?top_ans=229699355
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600556116279403&et=2&id=1a1a32a235ab47688d9bcbc6785cc909&request_id=233186159355781058&source&src=1&st=1600556116279403&stories=1_XEXqils2Gju%7C1_bDA0VJschuS%7C1_F1zE5dlfVJY%7C1_qgUa3icgJzK%7C1_zsHmkvWhy7F%7C1_dS7HlsmzMZZ%7C1_LGZ1Id9ANhx%7C1_o6I8dSjP3DH%7C1_R1EdnRNgAXW%7C1_jDtSNCeoPAD&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=1a1a32a235ab47688d9bcbc6785cc909&t=1600556116997144&token=dfb8954db75f8b0d9eb8dda0a56dd063821efd5f492033d858c749bbfeb672edce753f2309eaf27c173116612502ab3242d0fbb7a61b4135ed94b956710fd044&type=2&uid=1075494353